Results 1 to 2 of 2

Thread: Question about Eclipse 3.2.2 and Ubuntu 8.10 (64-bit)

  1. #1
    Join Date
    Aug 2006
    Location
    S.F. Bay Area
    Beans
    269
    Distro
    Ubuntu

    Question about Eclipse 3.2.2 and Ubuntu 8.10 (64-bit)

    So, I installed Eclipse 3.2.2 on Ubuntu 8.10 using the Synaptic Package Manager. The installation went fine and Eclipse runs just fine.

    I've installed Subclipse because I need to access a SVN repository over SSH. During the process of getting this working, I discovered Eclipse isn't using the "eclipse.ini" file in the /usr/lib/eclipse directory.

    In fact, I can't find which configuration file it's using. I need to get JavaHL running and I need to specify the path to the JavaHL shared libraries.

    Which config file does the Ubuntu Eclipse package use?

    Thanks!

    Peace...

  2. #2
    Join Date
    Aug 2006
    Location
    Lovely Wangen bei Olten
    Beans
    288
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Question about Eclipse 3.2.2 and Ubuntu 8.10 (64-bit)

    That's what worked on my 64bit laptop under Intrepid:

    1. installed the binding library: libsvn-java
    2. added this vm argument to the eclipse.ini file: (after -vmargs)
      Code:
       -Djava.library.path=/usr/lib/jni
    3. starting eclipse with telling which jre to use:
      Code:
      /usr/lib/eclipse/eclipse -vm=/usr/lib/jvm/java-6-sun-1.6.0.10/jre/bin/java
    --- borobudur ---

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •